/**
 * Place your custom content here.
 */


/**
*Carousel style.
*/

/*.owl-dots {*/
    /*display: none;*/
/*}*/

/*.owl-item {*/
    /*float: left;*/
    /*display: none;*/
    /*padding: 20px;*/
/*}*/

/*.owl-item.active {*/
    /*display: block;*/
/*}*/

/**    !--End--    **/

/**
*Three columns block style.
*/

/*.paragraphs-items-field-items .field-items {*/
    /*display: inline-flex;*/
    /*padding: 20px;*/
/*}*/

.field.field-name-field-items.field-type-paragraphs.field-label-hidden > .field-items > .field-item {
    width: 33%;
}

/**    !--End--    **/

/**
*Two columns block style.
*/

/*.image-right {*/
	/*float: right;*/
/*}*/

/**    !--End--    **/

/**
*Single column block style.
*/

/*.image-right{*/
	/*float: right;*/
/*}*/

/*.image-left{*/
	/*float: left;*/
/*}*/

/**    !--End--    **/

/**
*Commun style
*/

/*img.img-responsive {*/
    /*width: 100px;*/
    /*height: 100px;*/
/*}*/

.block-bean .block-title {
    text-align: center;
}

.field.field-name-field-title.field-type-text.field-label-hidden {
    text-align: center;
}

/*.main-container.container {*/
	/*margin-top: 150px;*/
    /*width: 100%;*/
/*}*/

/*.field.field-name-field-blocks.field-type-paragraphs.field-label-hidden > .field-items > .field-item {*/
    /*clear: both;*/
    /*padding: 5px !important;*/
/*}*/

article {
	width: 100%;
}

/*.field-name-field-image-right {*/
	/*width: 50%;*/
	/*float: right;*/
/*}*/

/*.field-name-field-image-left {*/
	/*width: 50%;*/
	/*float: left;*/
/*}*/

/**    !--End--    **/